2 Replies Latest reply: Jan 21, 2013 1:21 PM by mende1
InaBucket Level 1 Level 1 (0 points)

I have been reading through the forums and from what I've seen, I have gathered that Windows XP should be compatible with Snow Leopard (10.6.8) and boot camp. However, when I have windows booted and I insert the Mac install disc to install the drivers, I get an error window telling me that Windows 7 is required.  Help?


MacBook Pro, Mac OS X (10.6.8)